| 0.9.9 API documentation

Functions
GLM_GTX_projection
Experimental extensions

## Functions
template<typename genType >
GLM_FUNC_DECL genType | proj (genType const &x, genType const &Normal)

## Detailed Description

Include <glm/gtx/projection.hpp> to use the features of this extension.

Projection of a vector to other one

## Function Documentation

## ◆ proj()

GLM_FUNC_DECL genType glm::proj | ( | genType const & | x,
|  | genType const & | Normal
| ) |  |

Projects x on Normal.

See also
  GLM_GTX_projection